"use strict";
(function ($) {
    $.field_listeventofservice = function (element, options) {
        var defaults = {
            field_name: 0
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element),
            element = element;

        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }

    $.fn.field_listeventofservice = function (options) {

        return this.each(function () {

            if (undefined == $(this).data('field_listeventofservice')) {
                var plugin = new $.field_listeventofservice(this, options);
                $(this).data('field_listeventofservice', plugin);
            }
        });
    }
})(jQuery);
